"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const common_vendor = require("./common/vendor.js");
if (!Math) {
  "./pages/index/index.js";
  "./pages/organization/organization.js";
  "./pages/org_list/org_list.js";
  "./pages/org_detail/org_detail.js";
  "./pages/back_school/back_school.js";
  "./pages/activity/activity.js";
  "./pages/set_act/set_act.js";
}
const _sfc_main = {
  onLaunch: function() {
  },
  onShow: function() {
  },
  onHide: function() {
  }
};
function createApp() {
  const app = common_vendor.createSSRApp(_sfc_main);
  return {
    app
  };
}
createApp().app.mount("#app");
exports.createApp = createApp;
